Better ListView Class Reference |

# BetterListViewElement.ImageKey Property

key specifying image of the element in ImageList set to String.Empty, if not defined

[DefaultValue(Value="")]
[Description(Description=""Key specifying image of the element in ImageList; set to String.Empty, if not def" + "ined"")]
[Category(Category=""Appearance"")]
public override string ImageKey { public get; public set; }

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace